<?xml version="1.0" encoding="utf-16"?>
<Channels>
  <Channel 
           Name="Sprint TV"
           Description="Press 'Launch' to launch Sprint TV"
           LargeIconUrl=" http://75.55.199.185/tvtab/default_SprintTV_large.png"
           SmallIconUrl=" http://75.55.199.185/tvtab/default_SprintTV_small.png" />
</Channels>

